
Foreman - Feature #37167

SCA-Only: Remove Subscription-Entitlement report

02/15/2024 03:06 PM - Samir Jha

Status: Closed   

Priority: Normal   

Assignee: Samir Jha   

Category: Reporting   

Target version:    

Difficulty:  Fixed in Releases: 3.11.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/10057

  

Description

SCA-Only: Remove Subscription-Entitlement report

Associated revisions

Revision a9b9b7d9 - 03/05/2024 06:25 PM - Samir Jha 

Fixes #37167 - Subscription entitlement report template

History

#1 - 02/15/2024 08:26 PM - Samir Jha

- Pull request https://github.com/theforeman/foreman/pull/10050 added

#2 - 02/16/2024 04:35 PM - The Foreman Bot

- Pull request deleted (https://github.com/theforeman/foreman/pull/10050)

#3 - 02/20/2024 02:29 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/10057 added

#4 - 03/05/2024 06:25 PM - The Foreman Bot

- Fixed in Releases 3.11.0 added

#5 - 03/05/2024 07:00 PM - Anonymous

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|a9b9b7d9a2caacb0062e7d4863f26b3ceaa87e22.
